#met {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  font-size: 150px;
  font-weight: 100;
  color: #090e40;
  margin-bottom: 0;
}
h1 {
  font-size: 50px;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  color: #090e40;
  margin-top: 0;
  margin-bottom: 0;
}
ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  overflow: hidden;
  background-color: gray;
}
li {
  float: right;
}
li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}
li a:hover {
  background-color: #1d18b4;
}
body {
  text-align: center;
  border-bottom: 0;
  margin-bottom: 0;
}

/* Reset some default styles for button */
button {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  font: inherit;
  cursor: pointer;
  outline: inherit;
}

/* Custom button styles */
.custom-button {
  display: inline-block;
  padding: 12px 24px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border: 2px solid #04121b;
  color: #3498db;
  background-color: #1d18b4;
  border-radius: 20px;
  transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

/* Hover styles */
.custom-button:hover {
  background-color: #3498db;
  color: #fff;
  border-color: #fff;
}
